Outguess 1.1.1

 

Nuova versione di Outguess

Outguess

Una nuova versione di Outguess è stato rilasciato oggi !


Versione 1.1.1

– Outguess richiede OS X 10.8 o successivo.
– Aggiunta di aiuto.
– Correzione di codice.
– Correzione di aiuto.
– Correzione di interfaccia.